require automake 1.7.1 for py-compile
[mikachu/openbox.git] / po /
drwxr-xr-x   ..
-rw-r--r-- 182 .cvsignore
-rw-r--r-- 1083 Makevars
-rw-r--r-- 212 POTFILES.in